PT BMS MIGRATION & ENHANCEMENT - Bug #1077

Report Recruitment {Applicant Activity}
04/20/2022 09:30 AM - fernando sergio rumbayan

Status: Closed Start date: 04/20/2022
Priority: Normal Due date: 04/22/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid ,

Mang tolong report recruitment Applicant Activity datanya belum keluar hanya header saja..
History

#1 - 04/25/2022 05:33 PM - M Azid Wahyudi

- File clipboard-202204251728-46gby.png added
- File clipboard-202204251729-011fo.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan udah bisa di test ya ,
2 00000010 MASUHARTO.S2 Transfer to Fassed 251012014
4. |ooso0ans Intermal Audit | 20000010 Yudhi Dhama Nugraha | Transfer to In Process. 0111012015
12 |acooezzz T Quality 20000010 Utama Putra Transfer to Passed 051022015
13. |aconezza Quality Assurance | 80000010 Utama Putra Transfer to Fassed 051022015
14. |acooczee Frocurement & |20000010 Yosephine Aurslia Kuma | Transfer to Fassed 187122014
15. |acooeast Agrin & 20900010 M. Ikbal Fajar Jurior | Approval Fassed 081022015
Data Base Admin -
di selection harap di lengkpi ya , search typenya

ComrrbTiimn | neKACRDR =

ReportlD FieldName Sequence SelectionType ColumnMo Description Required IsHidden FieldRef DefaultValue FormatRef SearchType Ti
5400002 ApplicantActivity 3 1 1 Applicant Activ.. 0 0 APPACT [1] PE
5400002 ApplicantiDFrom 6 1 1 Applicant ID 0 0 APPID 4 PC
5400002 ApplicantlDTe 7 1 1 Applicant ID 0 0 APPID 4 PC
5400002 ApplicantStatus 4 1 1 Applicant Status 0 0 APPSTAT 0 P
5400002 CompanylD 1 1 1 CompanylD 1 1 COMPID 1000 NULL [1] PC
» 5400002 EndDate 2 1 1 EndDate 1 0 EDATE date |
5400002 MenulD 8 1 1 MenulD 0 1 MENUID fnMenulD NULL N
3400002 Position 8 1 1 Position 0 0 POS 3 P
5400002 StartDate 1 1 1 StartDate 1 0 SDATE date
5400002 UserlD 8 1 1 UserlD 0 1 USERID fnUserlD MNULL N
€
makasih

#2 - 04/26/2022 10:43 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear mang azid,

Terima Kasih mang sudah keluar datanya...
